/*
 Theme Name:   Classiera Child
 Theme URI:    http://themeforest.net/item/classiera-classified-ads-wordpress-theme/14138208?ref=joinwebs
 Description:  Classiera Child Theme
 Author:       JoinWebs
 Author URI:   http://themeforest.net/user/joinwebs
 Template:     classiera
 Version:      1.0.1
 License:      Commercial
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar,fluid-layout,fixed-layout,responsive-layout, custom-menu, full-width-template, rtl-language-support, theme-options, translation-ready
 Text Domain:  classiera-child
*/

/* write custom css */
.contain-to-grid .top-bar{
	max-width:1200px !important;
}

.topBar-v3 .row-fluid div:first-child p{display:none;}

#myNavmenu.offcanvas{width:100%;}
#myNavmenu.offcanvas-light .navmenu-brand{background-color:#3A3E41;}
#myNavmenu .navmenu-brand img,
.classiera-navbar .navbar-header .navbar-brand-custom img{max-width:195px;}
.classiera-navbar.classiera-navbar-v3 .navbar-header{padding:6px 0;}
.classiera-navbar-v3 .classiera-custom-navbar-v1 .navbar-toggle{margin:26px 0 0;}

.page-template-template-submit-ads-v2 .login-register{padding:30px 10px 0 10px;}
.page-template-template-submit-ads-v2 .login-register form .form-group{width:100%;position:relative;margin-bottom:20px;}
.page-template-template-submit-ads-v2 .login-register form .form-group .form-icon{padding:0;width:50px;height:50px;line-height:50px;border-right:thin solid #E0E0E0;text-align:center;}
.page-template-template-submit-ads-v2 .login-register form .form-group .form-control{border-radius:3px;width:100%;padding-left:60px;text-transform:none;color:#AAA;}
.page-template-template-submit-ads-v2 .login-register .submit-ad-lr{margin-bottom:0.5em;padding-bottom:0;position:relative;}
.page-template-template-submit-ads-v2 .login-register .submit-ad-lr a{display:inline-block;border:thin solid #F54E5F;margin-right:1em;margin-bottom:0.25em;padding:0 1em;}
.page-template-template-submit-ads-v2 .login-register .submit-ad-lr a.active h5,
.page-template-template-submit-ads-v2 .login-register .submit-ad-lr a:hover h5{color:#FFF;}
.page-template-template-submit-ads-v2 .login-register .submit-ad-lr a.active,
.page-template-template-submit-ads-v2 .login-register .submit-ad-lr a:hover{background-color:#F54E5F;}
.page-template-template-submit-ads-v2 .login-register .help-block,
.page-template-template-submit-ads-v2 .login-register .help-block ul,
.page-template-template-submit-ads-v2 .login-register .help-block ul li{font-size:12px;margin:0;}
.page-template-template-submit-ads-v2 .login-register .help-block h4{font-size:initial;color:#91989F;font-weight:normal;}

.page-template-template-submit-ads-v2 .pricing-plan-v3 .container{position:relative;}
.page-template-template-submit-ads-v2 .pricing-plan-v3 .pricing-plan-content .pricing-plan-box{border-width:medium;}
.page-template-template-submit-ads-v2 .pricing-plan-v3 .pricing-plan-content .pricing-plan-box.active{border:medium solid #F54E5F;}
.page-template-template-submit-ads-v2 .pricing-plan-v3 .pricing-plan-content .pricing-plan-box .pricing-plan-price{margin-bottom:10px;}
.page-template-template-submit-ads-v2 .pricing-plan-v3 .pricing-plan-content .pricing-plan-box .pricing-plan-price h1{font-size:36px;font-weight:normal;margin-bottom:10px;}
.page-template-template-submit-ads-v2 .pricing-plan-v3 .pricing-plan-content .pricing-plan-box .pricing-plan-text{margin-bottom:20px;}
.page-template-template-submit-ads-v2 .pricing-plan-v3 .pricing-plan-content .pricing-plan-box .pricing-plan-text ul li{margin-bottom:0;}

.page-template-template-submit-ads-v2 .form-main-section p.form-control-static,
.page-template-template-edit-post .form-main-section p.form-control-static{font-weight:bold;position:relative;}
.page-template-template-submit-ads-v2 .form-main-section p.form-control-static span,
.page-template-template-edit-post .form-main-section p.form-control-static span{color:#FA4E40;font-weight:normal;}
.page-template-template-submit-ads-v2 .classiera-post-cat p.form-control-static a.small{color:#FA4E40;font-weight:normal;position:absolute;right:13%;}

.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group .cat-list,
.page-template-template-edit-post .submit-post form .form-group .cat-list{white-space:nowrap;overflow-x:auto;overflow-y:hidden;}
.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group .scroll-sign,
.page-template-template-edit-post .submit-post form .form-group .scroll-sign{display:block;width:15%;height:15px;margin:0;padding:0;position:absolute;right:0;bottom:0;}
.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group .scroll-sign span,
.page-template-template-edit-post .submit-post form .form-group .scroll-sign span{}
.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group ul li{width:140px;}
.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group ul li a,
.page-template-template-edit-post .submit-post form .form-group ul li a{background-color:#EEE;display:block;}
.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group ul li a span,
.page-template-template-edit-post .submit-post form .form-group ul li a span{color:#333;display:block;white-space:normal;}
.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group ul li a span em{color:#AAA;line-height:normal;}
.page-template-template-submit-ads-v2 .submit-post form .form-group #map-canvas,
.page-template-template-edit-post .submit-post form .form-group #map-canvas{width:100%;height:100%;}

.page-template-template-edit-post .submit-post form .classiera-post-main-cat .form-group{margin-bottom:20px;}
.page-template-template-edit-post .submit-post form .form-group ul li{width:120px;}

.search form .search-form #innerSearch .inner-search-box .currency__symbol{color:rgb(245,78,95);margin-right:10px;}
.search form .search-form #innerSearch .inner-search-box .form-control{color:inherit;}
.search form .search-form #innerSearch .inner-search-box .form-control[id^="main_cat"] option::before{content:"   - ";white-space:pre;}
.search form .search-form #innerSearch .inner-search-box .form-control[id^="main_cat"] option:first-child{font-weight:bold;}
.search form .search-form #innerSearch .inner-search-box .form-control[id^="main_cat"] option:first-child::before{content:"";}
.search form .search-form #innerSearch .inner-search-box .checkbox label{width:5.5em;}

.advertisement-v3 .classiera-box-div-v3 figure .premium-img,
.classiera-premium-ads-v3 .premium-carousel-v3 .item figure .premium-img,
.classiera-box-div-v1 figure .premium-img{height:auto;}

.inner-page-content .classiera-advertisement{position:relative;}
#ajax-overlay{background-color:rgba(255,255,255,.3);width:100%;height:100%;position:absolute;z-index:212;top:0;left:0;}
#ajax-overlay > .fa-circle-o-notch{position:absolute;top:15%;right:50%;}
.page-template-template-submit-ads-v2 #ajax-overlay{background-color:rgba(0,0,0,.6);}

.single-post .single-post .details .post-details .match-height .small{line-height:0.5em;}
.single-post .single-post .details .post-details .match-height .small strong{font-size:inherit;font-weight:bold;}
.single-post .sidebar .widget-box .widget-title,
.single-post-page .single-post .single-post-title > .post-price{background-color:#F54E5F;}
.single-post .sidebar .widget-box .widget-title h3,
.single-post-page .single-post .single-post-title > .post-price > h4{color:#FFF;}
.single-post-page .single-post #single-post-carousel .carousel-inner .item{height:400px;}
.single-post-page .sidebar .widget-box .media h3{color:#F54E5F;font-weight:normal;margin:0 0 0.5em;}
.single-post-page .sidebar .widget-box .apss-social-share{padding-left:20%;}
.single-post-page .sidebar .widget-box .widget-content.widget-content-post > .author-info.widget-content-post-area{padding-top:0;}
.single-post-page .sidebar .widget-box .widget-content.widget-content-post .author-info h4,
.single-post-page .sidebar .widget-box .widget-content.widget-content-post .author-info h4 > a{color:#F54E5F;font-weight:normal;margin:0 0 0.5em;}
.single-post-page .sidebar .widget-box .widget-content.widget-content-post .author-info h4{color:#91989F;}
.single-post-page .sidebar .widget-box .widget-content.widget-content-post > .widget-content-post-area:not(.share):not(.contact-details) > h5{margin-left:32px;}
.single-post-page .sidebar .widget-box .widget-content.widget-content-post > .widget-content-post-area:not(.share):not(.contact-details) > h5::before{font-family:FontAwesome;font-size:24px;color:#F54E5F;display:inline-block;width:32px;height:32px;position:absolute;left:32px;content:"\f041";}
.single-post-page .sidebar .widget-box .widget-content.widget-content-post .author-info .media{max-width:65%;margin:15px auto 0;}

.owl-item .classiera-box-div-v1 .classiera-price-tag{top:340px;}

.woocommerce-page .sidebar > *{display:none;}

@media (min-width:768px){
	.page-template-template-submit-ads-v2 .login-register{padding:30px 60px 0 60px;}
	.page-template-template-submit-ads-v2 .login-register .submit-ad-lr a{margin-bottom:0;}
	.single-post-page .single-post #single-post-carousel .carousel-inner .item{height:600px;}
	#myNavmenu.offcanvas{width:400px;}
}
@media (min-width:992px){
	.page-template-template-submit-ads-v2 .login-register{padding:30px 120px 0 120px;}
	.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group .cat-list,
	.page-template-template-edit-post .submit-post form .form-group .cat-list{white-space:normal;overflow-x:inherit;overflow-y:inherit;}
	.page-template-template-submit-ads-v2 .submit-post.submit-post-v2 form .form-group .scroll-sign,
	.page-template-template-edit-post .submit-post form .form-group .scroll-sign{display:none;}
}
@media (max-width:768px){
	.search-section.search-section-v3 form .form-group,
	.search-section.search-section-v3 form .form-group:nth-of-type(1),
	.search-section.search-section-v3 form .form-group:nth-of-type(2),
	.search-section.search-section-v3 form .form-group:nth-of-type(3){width:100%;}
	.search-section.search-section-v3 form span{text-align:center;display:block;margin-bottom:10px;}
}